@import url("https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@300;400;500;700;900&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Open+Sans:wght@700&display=swap");

#newstags {
  width: 100%;
  margin: 0;
  padding: 0;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}

#newstags .list-title {
  margin-bottom: 6.25rem;
}

@media (max-width: 750px) {
  #newstags .list-title {
    margin-bottom: 2.8571428571rem;
  }
}

#newstags .list-title h1 {
  font-size: 1.75rem;
  font-weight: bold;
  width: max-content;
  margin: 0 auto;
}

@media (max-width: 750px) {
  #newstags .list-title h1 {
    font-size: 1.5714285714rem;
  }
}

#newstags ul.list-links {
  display: flex;
  align-items: center;
  justify-content: flex-start;
  gap: 30px;
  font-size: 15px;
  font-weight: 500;
  width: max-content;
  margin: 0 0 3em;
  letter-spacing: 0.65px;
}

@media (max-width: 1000px) {
  #newstags ul.list-links {
    font-size: 14px;
  }
}

@media (max-width: 750px) {
  #newstags ul.list-links {
    font-size: 13px;
    margin: 0 0 3em;
    gap: 15px;
    flex-wrap: wrap;
    max-width: 100%;
  }
}

#newstags ul.list-links ul {
  display: flex;
  gap: 30px;
}

@media (max-width: 750px) {
  #newstags ul.list-links ul {
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
    gap: 15px;
  }
}

#newstags ul.list-links li a {
  padding: 0.6em 1.8em;
  border-style: solid;
  border-width: 1px;
  border-radius: 5px;
  border-color: #0B8871;
  color: #0B8871;
  background-color: white;
}

@media (max-width: 1000px) {
  #newstags ul.list-links li a {
    padding: 1em 1.5em;
  }
}

@media (max-width: 750px) {
  #newstags ul.list-links li a {
    padding: 0.8em 1.5em;
  }
}

#newstags ul.list-links li a:hover {
  border-color: white;
  color: white;
  background-color: #0B8871;
}

#newstags ul.list-links li.now a {
  border-color: white;
  color: white;
  background-color: #0B8871;
}

#newstags ul.list-links li.now a:hover {
  border-color: #0B8871;
  color: #0B8871;
  background-color: white;
}

#newstags ul.list-links li.tag {
  display: contents;
}

@media (max-width: 750px) {
  #newstags ul.list-links li.title {
    display: block;
    width: 100%;
    font-size: 120%;
  }
}

#newstags div.article-wraper {
  width: 80%;
  margin: 60px auto;
}

@media (max-width: 750px) {
  #newstags div.article-wraper {
    margin: 60px 0;
    width: 100%;
  }
}

#newstags ul.list-articles {
  width: 100%;
  display: block;
  font-size: 18px;
}

@media (max-width: 750px) {
  #newstags ul.list-articles {
    font-size: 16px;
  }
}

#newstags ul.list-articles li {
  border-bottom: 1px solid #0B8871;
  width: 100%;
  display: grid;
  grid-template-columns: auto;
  grid-template-rows: auto auto;
  row-gap: 1.8em;
  padding: 1.8em 0;
  font-weight: 700;
}

#newstags ul.list-articles li div.attr-wrap {
  display: flex;
}

#newstags ul.list-articles li div {
  display: block;
  align-self: center;
}

#newstags ul.list-articles li div.date {
  letter-spacing: 0.8px;
  font-size: 90%;
}

#newstags ul.list-articles li div.tag span {
  color: white;
  background-color: #0B8871;
  border: 1px solid #0B8871;
  padding: 0.5em 1em;
  font-size: 12px;
  margin-right: 1em;
  border-radius: 2px;
}

#newstags ul.list-articles li div.title {
  color: black;
  letter-spacing: 0.8px;
  line-height: 1.6875;
}

#newstags ul.list-articles li div.title a:hover {
  text-decoration: underline;
}

#newstags .gx-pagenation {
  display: flex;
  justify-content: center;
  list-style: none;
  padding: 0;
}

#newstags .gx-pagenation .page-numbers {
  margin-right: 12px;
}

#newstags .gx-pagenation .page-numbers:last-child {
  margin-right: 0;
}

#newstags .gx-pagenation .page-numbers,
#newstags .gx-pagenation .prev.page-numbers,
#newstags .gx-pagenation .next.page-numbers {
  color: var(--leadgrid-text, #1B1B1B);
  font-family: Roboto;
  font-size: 20px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
  letter-spacing: 1.345px;
  background-image: url(/img/common/icon_newpage.svg);
  background-size: 60px 60px;
  background-repeat: no-repeat;
  background-position: center;
  width: 60px;
  height: 60px;
  display: inline-block;
  text-align: center;
  line-height: 60px;
}

#newstags .gx-pagenation .page-numbers.current {
  color: #fff;
  background-image: url(/img/common/icon_newpage-cr.svg);
  background-size: 60px 60px;
  background-repeat: no-repeat;
  background-position: center;
}

.innersec {
  width: 90%;
  margin: 6rem auto 5rem;
  padding: min(55px, 5.5vw);
}

@media (max-width: 750px) {
  .innersec {
    margin: 3rem auto 4rem;
    padding: 55px 22px 22px;
  }

  .innersec.list {
    padding: 20px 0;
  }
}

.innersec .attributes {
  display: flex;
  align-items: center;
  justify-content: flex-start;
  gap: 2.75rem;
}

.innersec .attributes ul.tags {
  display: flex;
  align-items: center;
  justify-content: flex-start;
  gap: 1rem;
}

.innersec .attributes ul.tags li {
  line-height: 1.25;
  color: white;
  font-size: 0.75rem;
  display: block;
  padding: 5px 1.2rem;
  background-color: #0B8871;
}

.innersec .attributes time {
  letter-spacing: 0.8px;
}

#content section.entry-content .news-wrap {
  margin-top: 3.125rem;
  width: 100%;
  display: block;
  background-color: #fafafa;
  overflow: hidden;
}

@media (max-width: 750px) {
  #content section.entry-content .news-wrap {
    margin-top: 2.8571428571rem;
  }
}

#content section.entry-content .news-wrap .secInner h1 {
  margin: 0;
}

@media (max-width: 750px) {
  #content section.entry-content .news-wrap .secInner.gxsection {
    padding: 2.1428571429rem 0 0;
  }
}

#content section.entry-content .news-wrap .secInner .newslist-wrap {
  max-width: 800px;
  margin: 0 auto 4.375rem;
}

@media (max-width: 750px) {
  #content section.entry-content .news-wrap .secInner .newslist-wrap {
    margin: 0 0 3rem;
  }
}

#content section.entry-content .news-wrap .secInner .newslist-wrap a.tolist {
  display: block;
  width: max-content;
  margin: 5px 0 5px auto;
  text-decoration: underline;
  font-size: 14px;
}

.campaign-img {
  width: max-content;
  max-width: 90%;
  margin: 0 auto;
}

a.sylink {
  font-size: 1.2rem;
  font-weight: bold;
  text-decoration: underline;
}

a.underline {
  text-decoration: underline;
}